body {
    background-color: #FFFFFF;
}

.has-logo .header-title {
    left: 136px;
}

@media only screen and (min-width: 672px) {
    body {
        background-image: none;
    }
}

@media screen and (max-width: 671px) {
footer .columns .column, .footer-container .columns .column {
    display: block!important;
}}

.footer-container a {
    color: #1E84D2;
}

h5{
    line-height: 2.8em;
}

.contact-combined, .formbuilder {
    background-color: transparent;
}

.header .nav-primary > ul ul{
    background: #333;
}
.has-dropdown .nav-primary ul ul {
    line-height: 1;
    left: 0;
    text-align: center;
    top: 65px;
    background: #c9c9c9!important;
}

.has-dropdown .nav-primary ul ul a {
    background: #c9c9c9;
    width: auto;
    border-bottom: 1px solid #333!important;
}

.has-dropdown .nav-primary ul ul a:hover {
    background: #a8a8a8;
    border-bottom: 1px solid #333;
}

.jumbotron .figcaption-inner .display > *{
        font-family: 'Raleway', sans-serif;
        font-weight:600;
        color:#fff!important;
        text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}

a {
    color: #333;
}
@media only screen and (max-width: 1050px) {
.module.hidden-small.htmlModule {
    margin-left: -20px
}
}

/* --------------------------------Normal Class------------------------------- */
@media only screen and (min-width: 672px) {

.module.hidden-small.htmlModule {
    width: 260px;
}

.main-container {
    padding-top: 100px;
}

.header {
    margin-bottom: 0;
    height: 100px;
    position: fixed;
    margin: 0 auto;
    width: 100%;
    z-index: 11;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
transition: all 0.3s linear;
}

.nav-primary {
    height: 100px;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
transition: all 0.3s linear;
}

.nav-primary > ul {
    padding: 0px;
    text-align: right;
    line-height: 100px;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
transition: all 0.3s linear;
}


.logo img{
    width: auto;
    height: 97px;
    vertical-align: top;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
transition: all 0.3s linear;
}

.logo {
    height: 100px;
    line-height: 100px;
}

/* --------------------------------.Smaller Class------------------------------- */

.logo.smaller {
    height: 100px;
    line-height: 100px;
}

.header.smaller {
    margin-bottom: 0;
    height: 75px!important;
    line-height: 75px!important;
    position: fixed;
    margin: 0 auto;
    width: 100%;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
transition: all 0.3s linear;
}

.nav-primary.smaller {
    height: 75px!important;
    line-height: 75px!important;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
transition: all 0.3s linear;
}

.nav-primary.smaller > ul {
    padding: 0px;
    padding: 0 15px;
    text-align: right;
    height: 75px!important;
    line-height: 75px!important;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
transition: all 0.3s linear;
}

.logo img.smaller{
    height: 72px;
    width: auto;
    vertical-align: top;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
transition: all 0.3s linear;
}

}



.contact-combined-opening-hours {
    text-align: left !important;
    font-size: 12px;
}

.page_home .full-width-container .h1{
    color: #fff!important;
}

@media only screen and (min-width: 672px) {

.header-content {
    padding-bottom: 0;
}
.header-content {
    padding-top: 0;
}

.nav-primary > ul, .header-content, .main, .footer-content, .full-width-inner {
    max-width:1200px;
    width:auto!important;
    min-width: 56.25em;
    padding: 0 15px;
}

}

/* --------------------------------TEXT------------------------------- */
@media only screen and (min-width: 672px) {
/* Headlines */
.contentArea .h1{
    font-size: 35px;
    color: #000;
    font-weight:500;
    line-height: 1;
    font-family: 'Raleway', sans-serif;
   
}
}

/* Subheadline */
.contentArea .h2{
    font-size: 25px;
    color: #428bca;
    font-weight: 500;
    line-height: 1;
    font-family: 'Raleway', sans-serif;
   
    
}

/* 1) Paragraphs (these also apply to preamble) */
.contentArea p{
    font-size: 14px;
    color: #000;
    
   
    
}


/* -----------------------Top bar and Navigation ----------------------- */

/* HEADER DESIGN SKIN 6 */

/* 1) Left Header */
.header #companyName{
    font-size: 26px;
    color: #000;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-size: 12px;
    color: #000;
}

/* 3) Right Header */
.header #phoneNumber{
    font-size: 35px;
    color: #000;
}

/* 4) Right Tagline */
.header #actionLine{
    font-size: 17px;
    color: #465163;
}

.header #actionLine a{
    font-weight: bold;
}



/* ------------------------Navigation First Level---------------------- */



/* 5) Top Area Background */
.header .header-container{
    background: #ccd1d5;
}

/* 6) Background */
.header .nav-primary{
    background: #EDEDED
}

/* 7) Size and Color */
.nav-primary ul li a{
    font-size: 14px;
    color: #465967;
    font-weight: 500 !important;
    padding: 5px 18px;
    font-family: 'Raleway', sans-serif;
}

/* 8) On Hover */
.nav-primary ul li a:hover{
    color: #465967;
    border-bottom: none;
}

/* 9) Active links */
.nav-primary ul li.active > a{
    color: #465967;
    border-bottom: none;
}

/* 10) Left and Right Border Colors */

.nav-primary ul li a,
.nav-primary ul li a:last-child{
    border:none;
}

.nav-primary li {
    margin-left: -1px;
}

/* ------------------------Navigation second Level---------------------- */

/* 11) Background */
.header .nav-primary > ul ul,
.header .nav-primary > ul ul:before,
.header .nav-primary > ul ul:after{
    background: #fff;
}

/* 12) Size and Color */
.nav-primary ul ul li a{
    font-size: 14px;
    color: #333;
}

/* 13) On Hover */
.nav-primary ul ul li a:hover{
    color: #000;
    border-bottom-color: transparent;
}

 /* 14) Active links */
.nav-primary ul ul li.active > a{
    color: #000;
    border-bottom-color: transparent;
}

/* 15) Left Border Color */
.nav-primary ul ul li:first-child{
    border-left-color: #fff;
}

.has-dropdown .nav-primary ul ul a {
    font-size: 14px !important;
}



/* --------------------------------FOOTER----------------------------- */

/* 1) Background Color */
.footer-container{
    background-color: #000;
    filter: none !important;
}

/* 2) Columns text */
.footer-content .column p{
    font-size: 12px;
    color: #fff;
    line-height: 1.4;
}

/* 5) Bottom Text */
.footer-content address{
    font-size: 10px;
    color: #fff;
    text-align: center;
}

/* ------------------------------SOCIAL ICONS------------------------- */

/* SOCIAL ICONS (!important is used to overwrite Open Sans's !important rules) */

/* 1) Background Color (same for all) */
.btn-social{
    background: transparent !important;
    filter: none !important;
}

/* 2) Background Color on Hover (same for all) */
.btn-social:hover{
    background: transparent !important;
    filter: none !important;
}

/* 3) Icon Color */
.btn-social:before{
    color: #fff
    !important;
}

/* 4) Icon Color On Hover */
.btn-social:hover:before{
    color: #fff !important;
}

/* -------------------------------CUSTOM CSS---------------------------- */


.main-container {
padding-bottom: 0;
}
.footer-content .columns {
margin-top: 0;
}


/* Large button style */
.btn-large{
    background: #592843;
    color: #fff;
    font-size: 25px;
}




/* -----------------------------Mobile Header------------------------- */

@media only screen and (max-width: 671px) {


/* 1) Mobile Header Background */
#identityWrapper{
    background: #EDEDED;
}

/* 2) Mobile Header Title */
.header-content .header-title.hidden-large span{
    font-size: 20px;
    color: #fff !important;
    line-height: 1;
}

/* 3) Menu Icon Color */
.header-content #menubutton:before{
    color: #0F5F9E;
}


/* 5) Mobile Nav Primary Background */
.nav-primary{
    background-color: #fff;
}

/* 6) Mobile Nav Dropdown Border color between links */
.nav-dropdown{
    background: #fff;
}

/* 7) Mobile Nav Dropdown links
   Mobile Language Dropdown links */
.nav-dropdown li a{
    font-size: 18px;
    color: #000 !important;
    background-color: #fff !important;
}

/* 8) Mobile Nav Dropdown link arrow */
.nav-dropdown li a .arrow{
    color: #000;
}

/* 9) Mobile Nav Dropdown active links */
.nav-dropdown li a.active{
    color: #fff !important;
    background-color: #000 !important;
}

/* 10) Mobile Nav Dropdown active links arrow */
.nav-dropdown li a.active > .arrow{
    color: #fff;
}

/* ------------------------------Mobile Custom----------------------- */

/* Headlines */
.contentArea .h1{
    font-size: 35px;
    color: #000;
    font-weight:500;
    line-height: 1;
    font-family: 'Raleway', sans-serif;
}

/* Subheadline */
.contentArea .h2{
    font-size: 25px;
    color: #428bca;
    font-weight: 500;
    line-height: 1;
    font-family: 'Raleway', sans-serif;
    
}

.logo img {
    margin: 0!important;
}

}


.header .header-container {
    background: #fff;
}

@media only screen and (min-width: 671px) {

.logo {
    left: 0px;
}

.header-content{
    width: 100%;
}

}